import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'
import { createYmaps } from 'vue-yandex-maps'

import App from './App.vue'
import router from './router'

const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(createYmaps({ apikey: 'e746fcec-827c-4176-9453-0fc25835d68b', initializeOn: 'onPluginInit' }))

app.mount('#app')
